.white-b
	background #fff
	padding 20px 20px
	margin-bottom 50px
	
.news
	
	&__item
		cf()
		padding 30px 0
		border-bottom 1px solid #757575
		&:last-child
			border-bottom none
	&__img
		img
			max-width 100%
			max-height 250px
		